Search found 87 matches

by lio
Mon 8. Oct 2018, 12:47
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.18

Make dkms_mkrpm bulid the package should i installed? Yes. I've installed it, now i see phc-vids i can change it, but it seems doesnt work, the temperatures still the same. Well, did you actually change the phc-vids to lower ones? But at least we are going somewhere. If they are too low, your machi...
by lio
Mon 8. Oct 2018, 12:44
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.18

I'm use Fedora 28 32 bit and I get this error message; warning: "CONFIG_ENABLE_MUST_CHECK" redefined   #define CONFIG_ENABLE_MUST_CHECK 1 That's no error but only a warning. Things should still be building fine. You can post the complete build log. Make install is apparently installed, but the phc ...
by lio
Mon 8. Oct 2018, 12:30
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.18

1. After hibnernation/suspend phc_vids setting are back to normal, I have to reapply them. Is there a way around thins? Yes. The settings need to be applied on resume to work properly. Please search the forum for suspend or resume and you will find instructions for different systems to work with. 2...
by lio
Mon 13. Aug 2018, 13:21
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.17

phc-intel-pack-rev28 is out with an update for kernel 4.18.
by lio
Wed 6. Jun 2018, 16:31
Forum: PHC Help
Topic: struct cpuinfo_x86 has no struct cpu_stepping
Replies: 1
Views: 3148

Re: struct cpuinfo_x86 has no struct cpu_stepping

Looks like you ran into the issue mentioned as a warning in http://www.linux-phc.org/forum/viewtopic.php?f=7&t=267 I dropped the warning earlier, because the affected kernels where superseded - Looks like I'll keep it around a little bit longer.

Lio
by lio
Mon 4. Jun 2018, 09:49
Forum: PHC Help
Topic: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04
Replies: 5
Views: 4121

Re: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04

my CPU is too new for PHC but too old for the new "msr-tools" undervolt too new for phc - yes. What msr-tool are you talking about? Do you mean the phc-tool? As this uses phc, it has the same limitations. If I can't undervolt, can I at least overclock? Do you know of any tools that would work here?...
by lio
Mon 4. Jun 2018, 09:43
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.17

phc-intel-pack-rev27 is out with an update for kernel 4.17.
by lio
Mon 7. May 2018, 21:43
Forum: PHC Help
Topic: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04
Replies: 5
Views: 4121

Re: phc-intel 0.3.2 (dkms) with Ubuntu Mate 16.04

ibd wrote:
Sat 5. May 2018, 18:36
I am trying to undervolt a sandy bridge i5 processor.
phc does not work with your processor.

lio
by lio
Tue 6. Mar 2018, 16:37
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

tdpw wrote:
Mon 5. Mar 2018, 05:23
EDIT: 4.15.6 just came as update into Fedora 27.

So I would appreciate if you would switch the sublevel, as you mentioned :)
In that case, phc-intel-pack-rev25 will work just fine. Nothing more to do.

lio
by lio
Wed 28. Feb 2018, 21:42
Forum: PHC Discussions
Topic: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.19
Replies: 76
Views: 106866

Re: phc-intel 0.3.2 and 0.4.0 + dkms for kernel 2.6.27 to 4.15

It made me, however, stick to rev24 which I can use in current F27 still with kernel 4.13.3 and dkms package. If I understood you correctly (?), I can not use the rev25 with dkms unless I install a 4.15.5 kernel or Fedora releases this particular version. This seems to be me a major drawback in ter...